---
layout: album
slug: waiting-game
name: Waiting Game
artists: Sakrecoer
bitrate: 128000
trackCount: 24
cover: /assets/albums/waiting-game/1-cafard-du-sonar.jpeg
date: 2019-1-17
tracks:
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/1-cafard-du-sonar.mp3
    audio: /assets/albums/waiting-game/1-cafard-du-sonar.mp3
    slug: waiting-game/1-cafard-du-sonar
    albumSlug: waiting-game
    trackSlug: 1-cafard-du-sonar
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/1-cafard-du-sonar.jpeg
    cover: /assets/albums/waiting-game/1-cafard-du-sonar.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 5081472
      duration: 115.2261224489796
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0fcf891e-56b3-42d3-b413-3a2c3842a578
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OGJkNDAyNWItMGRlNS00MzljLWI2OWEtZjI2MTg2OTM0NDA4AA==
        - id: TIT2
          value: Cafard Du Sonar
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 1/24
        - id: TCON
          value: Electro Blues
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 0fcf891e-56b3-42d3-b413-3a2c3842a578
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "8bd4025b-0de5-439c-b69a-f26186934408\0"
      title: Cafard Du Sonar
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Blues
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 0fcf891e-56b3-42d3-b413-3a2c3842a578
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_0
        TIT2: Cafard Du Sonar
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 1/24
        TCON: Electro Blues
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0fcf891e-56b3-42d3-b413-3a2c3842a578
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_0
      TIT2: Cafard Du Sonar
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 1/24
      TCON: Electro Blues
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/2-blackmail.mp3
    audio: /assets/albums/waiting-game/2-blackmail.mp3
    slug: waiting-game/2-blackmail
    albumSlug: waiting-game
    trackSlug: 2-blackmail
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/2-blackmail.jpeg
    cover: /assets/albums/waiting-game/2-blackmail.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 17186688
      duration: 389.7208163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 99b4e54f-44b4-4481-8b31-b708697ef522
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDBmOGFiZWUtZTc4YS00NjNjLTgwODUtNWNjMjNlMzNjYTJhAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Blackmail
        - id: TRCK
          value: 2/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 99b4e54f-44b4-4481-8b31-b708697ef522
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "40f8abee-e78a-463c-8085-5cc23e33ca2a\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Blackmail
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 99b4e54f-44b4-4481-8b31-b708697ef522
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_1
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Blackmail
        TRCK: 2/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 99b4e54f-44b4-4481-8b31-b708697ef522
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_1
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Blackmail
      TRCK: 2/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/3-dance-of-life.mp3
    audio: /assets/albums/waiting-game/3-dance-of-life.mp3
    slug: waiting-game/3-dance-of-life
    albumSlug: waiting-game
    trackSlug: 3-dance-of-life
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/3-dance-of-life.jpeg
    cover: /assets/albums/waiting-game/3-dance-of-life.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 10187136
      duration: 231.0008163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b0206477-57f7-4021-83e0-4d06ca6e3485
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MGY5Y2Y5OTgtMDQ4OS00ZjRkLWJhMTEtNTMwZGVlOGM0ZDU3AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Dance Of Life
        - id: TRCK
          value: 3/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - b0206477-57f7-4021-83e0-4d06ca6e3485
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "0f9cf998-0489-4f4d-ba11-530dee8c4d57\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Dance Of Life
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: b0206477-57f7-4021-83e0-4d06ca6e3485
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_2
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Dance Of Life
        TRCK: 3/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b0206477-57f7-4021-83e0-4d06ca6e3485
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_2
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Dance Of Life
      TRCK: 3/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/4-dumb-bum.mp3
    audio: /assets/albums/waiting-game/4-dumb-bum.mp3
    slug: waiting-game/4-dumb-bum
    albumSlug: waiting-game
    trackSlug: 4-dumb-bum
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/4-dumb-bum.jpeg
    cover: /assets/albums/waiting-game/4-dumb-bum.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 9921024
      duration: 224.9665306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZGIxOWVmMWQtZTg5Ny00MWJiLWI2YzktNGQxNjMzN2M2NzkzAA==
        - id: TIT2
          value: Dumb Bum
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 4/24
        - id: TCON
          value: Electro Blues
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "db19ef1d-e897-41bb-b6c9-4d16337c6793\0"
      title: Dumb Bum
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Blues
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_3
        TIT2: Dumb Bum
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 4/24
        TCON: Electro Blues
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 4a1e2d37-81c0-4ce6-a289-16153c91e9cb
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_3
      TIT2: Dumb Bum
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 4/24
      TCON: Electro Blues
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/5-feeling-4-u.mp3
    audio: /assets/albums/waiting-game/5-feeling-4-u.mp3
    slug: waiting-game/5-feeling-4-u
    albumSlug: waiting-game
    trackSlug: 5-feeling-4-u
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/5-feeling-4-u.jpeg
    cover: /assets/albums/waiting-game/5-feeling-4-u.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12780288
      duration: 289.8024489795918
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MmU3MGIwOTYtN2I2Yy00MjE2LTkxZjgtNDAzYjUxYTE0Mzk3AA==
        - id: TIT2
          value: Feeling 4 U
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 5/24
        - id: TCON
          value: Soul
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 6af24d1e-016c-4f71-9ce1-ed5470e2b853
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "2e70b096-7b6c-4216-91f8-403b51a14397\0"
      title: Feeling 4 U
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Soul
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_4
        TIT2: Feeling 4 U
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 5/24
        TCON: Soul
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 6af24d1e-016c-4f71-9ce1-ed5470e2b853
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_4
      TIT2: Feeling 4 U
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 5/24
      TCON: Soul
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
    audio: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.mp3
    slug: waiting-game/6-fly-feat-jordi-funkmasta
    albumSlug: waiting-game
    trackSlug: 6-fly-feat-jordi-funkmasta
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
    cover: /assets/albums/waiting-game/6-fly-feat-jordi-funkmasta.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 23904000
      duration: 542.0408163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0226b83c-538d-47cd-b950-44068ddb6149
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjI5ZTNhNzQtYzc2Yy00YzI0LWE4NjQtY2NiZmY3YTgyY2I4AA==
        - id: TIT2
          value: Fly Feat. Jordi Funkmasta
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 6/24
        - id: TCON
          value: Electro Jazz
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 0226b83c-538d-47cd-b950-44068ddb6149
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "629e3a74-c76c-4c24-a864-ccbff7a82cb8\0"
      title: Fly Feat. Jordi Funkmasta
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Jazz
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_5
        TIT2: Fly Feat. Jordi Funkmasta
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 6/24
        TCON: Electro Jazz
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 0226b83c-538d-47cd-b950-44068ddb6149
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_5
      TIT2: Fly Feat. Jordi Funkmasta
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 6/24
      TCON: Electro Jazz
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/7-fresh-root.mp3
    audio: /assets/albums/waiting-game/7-fresh-root.mp3
    slug: waiting-game/7-fresh-root
    albumSlug: waiting-game
    trackSlug: 7-fresh-root
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/7-fresh-root.jpeg
    cover: /assets/albums/waiting-game/7-fresh-root.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12227328
      duration: 277.26367346938775
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 13974de0-32c9-4a44-a737-a2673b2c1155
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTYyYmU3OTMtOTBmMi00ZmQxLWJmOWQtYzI5ZTNkZTM2N2Q5AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Fresh Root
        - id: TRCK
          value: 7/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 13974de0-32c9-4a44-a737-a2673b2c1155
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "a62be793-90f2-4fd1-bf9d-c29e3de367d9\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Fresh Root
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_6
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Fresh Root
        TRCK: 7/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 13974de0-32c9-4a44-a737-a2673b2c1155
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_6
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Fresh Root
      TRCK: 7/24
      TCON: House
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/8-getting-to-the-club.mp3
    audio: /assets/albums/waiting-game/8-getting-to-the-club.mp3
    slug: waiting-game/8-getting-to-the-club
    albumSlug: waiting-game
    trackSlug: 8-getting-to-the-club
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/8-getting-to-the-club.jpeg
    cover: /assets/albums/waiting-game/8-getting-to-the-club.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 9658368
      duration: 219.01061224489797
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b8340c48-884e-4958-9cd4-57cfa842f8f9
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> Y2ZiOTA0YmUtZjViNy00MjcxLTlkMDktMDE5NWQ4ZTBhYWM4AA==
        - id: TIT2
          value: Getting to the Club
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 8/24
        - id: TCON
          value: Crunk
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - b8340c48-884e-4958-9cd4-57cfa842f8f9
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "cfb904be-f5b7-4271-9d09-0195d8e0aac8\0"
      title: Getting to the Club
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Crunk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_7
        TIT2: Getting to the Club
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 8/24
        TCON: Crunk
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b8340c48-884e-4958-9cd4-57cfa842f8f9
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_7
      TIT2: Getting to the Club
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 8/24
      TCON: Crunk
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/9-fragle-mudge.mp3
    audio: /assets/albums/waiting-game/9-fragle-mudge.mp3
    slug: waiting-game/9-fragle-mudge
    albumSlug: waiting-game
    trackSlug: 9-fragle-mudge
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/9-fragle-mudge.jpeg
    cover: /assets/albums/waiting-game/9-fragle-mudge.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 15159168
      duration: 343.745306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e5f05458-191b-46da-9d11-9dba53c005ab
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NGJlOWM3MDEtMzcyOS00NmVmLTgxYTItNmE0NGFjMmRiZTMyAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Fragle Mudge
        - id: TRCK
          value: 9/24
        - id: TCON
          value: Funk
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - e5f05458-191b-46da-9d11-9dba53c005ab
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "4be9c701-3729-46ef-81a2-6a44ac2dbe32\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Fragle Mudge
      genre:
        - Funk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: e5f05458-191b-46da-9d11-9dba53c005ab
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_8
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Fragle Mudge
        TRCK: 9/24
        TCON: Funk
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: e5f05458-191b-46da-9d11-9dba53c005ab
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_8
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Fragle Mudge
      TRCK: 9/24
      TCON: Funk
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/10-now-future.mp3
    audio: /assets/albums/waiting-game/10-now-future.mp3
    slug: waiting-game/10-now-future
    albumSlug: waiting-game
    trackSlug: 10-now-future
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/10-now-future.jpeg
    cover: /assets/albums/waiting-game/10-now-future.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 10923264
      duration: 247.6930612244898
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_9
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmUwMTBkMTMtMmY1My00NjQxLTgzZDktZTU1OTYwZjhjZmIyAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Now Future
        - id: TRCK
          value: 10/24
        - id: TCON
          value: Soul
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "fe010d13-2f53-4641-83d9-e55960f8cfb2\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Now Future
      genre:
        - Soul
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_9
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Now Future
        TRCK: 10/24
        TCON: Soul
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: af5aeaa2-dcfb-486a-b3d6-9864c0b8daf3
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_9
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Now Future
      TRCK: 10/24
      TCON: Soul
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
    audio: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.mp3
    slug: waiting-game/11-petit-coeur-feat-lorcan-mak
    albumSlug: waiting-game
    trackSlug: 11-petit-coeur-feat-lorcan-mak
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
    cover: /assets/albums/waiting-game/11-petit-coeur-feat-lorcan-mak.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 13086720
      duration: 296.75102040816324
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: db855db5-2dbd-432f-b55f-7cbc0f572282
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_10
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTNmMzE4NzMtYjMyMC00MzUzLWEyZDctMjIxMDg5ZWRmYmVlAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Petit Coeur Feat. Lorcan Mak
        - id: TRCK
          value: 11/24
        - id: TCON
          value: Alternative Pop
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 11
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - db855db5-2dbd-432f-b55f-7cbc0f572282
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "a3f31873-b320-4353-a2d7-221089edfbee\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Petit Coeur Feat. Lorcan Mak
      genre:
        - Alternative Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_10
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Petit Coeur Feat. Lorcan Mak
        TRCK: 11/24
        TCON: Alternative Pop
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: db855db5-2dbd-432f-b55f-7cbc0f572282
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_10
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Petit Coeur Feat. Lorcan Mak
      TRCK: 11/24
      TCON: Alternative Pop
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
    audio: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.mp3
    slug: waiting-game/12-mes-sentiments-pour-toi
    albumSlug: waiting-game
    trackSlug: 12-mes-sentiments-pour-toi
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
    cover: /assets/albums/waiting-game/12-mes-sentiments-pour-toi.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8832384
      duration: 200.2808163265306
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 815b352c-6d30-4473-a924-44990b742662
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_11
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjQ2N2I0NDItYWYzYS00YWIyLTk2ZjYtY2E0ZWUwYzdkNDFjAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Mes Sentiments Pour Toi
        - id: TRCK
          value: 12/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 12
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 815b352c-6d30-4473-a924-44990b742662
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "6467b442-af3a-4ab2-96f6-ca4ee0c7d41c\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Mes Sentiments Pour Toi
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_11
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Mes Sentiments Pour Toi
        TRCK: 12/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 815b352c-6d30-4473-a924-44990b742662
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_11
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Mes Sentiments Pour Toi
      TRCK: 12/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/13-reset-the-dance.mp3
    audio: /assets/albums/waiting-game/13-reset-the-dance.mp3
    slug: waiting-game/13-reset-the-dance
    albumSlug: waiting-game
    trackSlug: 13-reset-the-dance
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/13-reset-the-dance.jpeg
    cover: /assets/albums/waiting-game/13-reset-the-dance.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12319488
      duration: 279.3534693877551
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_12
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MTJiMGIxYzItZmRkNS00OWIxLTljOTEtMGE4NmJiNjFkZDllAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Reset the Dance
        - id: TRCK
          value: 13/24
        - id: TCON
          value: Balade
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 13
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "12b0b1c2-fdd5-49b1-9c91-0a86bb61dd9e\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Reset the Dance
      genre:
        - Balade
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_12
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Reset the Dance
        TRCK: 13/24
        TCON: Balade
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 9d57ab6f-4a14-4448-aab3-ff8d8c7fa084
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_12
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Reset the Dance
      TRCK: 13/24
      TCON: Balade
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/14-siii-pola.mp3
    audio: /assets/albums/waiting-game/14-siii-pola.mp3
    slug: waiting-game/14-siii-pola
    albumSlug: waiting-game
    trackSlug: 14-siii-pola
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/14-siii-pola.jpeg
    cover: /assets/albums/waiting-game/14-siii-pola.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11226240
      duration: 254.56326530612245
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: c82f3a4c-885e-4704-81eb-6d34f477dddf
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_13
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZjIwNDc0MWMtMjQxMi00YzhlLTkwNjEtOTllZmIzNWYyNmM3AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Siii Pola
        - id: TRCK
          value: 14/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 14
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - c82f3a4c-885e-4704-81eb-6d34f477dddf
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "f204741c-2412-4c8e-9061-99efb35f26c7\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Siii Pola
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: c82f3a4c-885e-4704-81eb-6d34f477dddf
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_13
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Siii Pola
        TRCK: 14/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: c82f3a4c-885e-4704-81eb-6d34f477dddf
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_13
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Siii Pola
      TRCK: 14/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/15-secrets.mp3
    audio: /assets/albums/waiting-game/15-secrets.mp3
    slug: waiting-game/15-secrets
    albumSlug: waiting-game
    trackSlug: 15-secrets
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/15-secrets.jpeg
    cover: /assets/albums/waiting-game/15-secrets.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      tool: LAME 3.100U
      codecProfile: CBR
      numberOfSamples: 16134912
      duration: 365.87102040816325
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 830f465a-3532-4b39-9c5f-d096abc2de78
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_14
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YzQ3ZTE5ZWEtNTk1OC00NTRhLWFkMTktNGU3MjJmMGQ1NzE0AA==
        - id: TIT2
          value: Secrets
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 15/24
        - id: TCON
          value: Electro
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 15
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 830f465a-3532-4b39-9c5f-d096abc2de78
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "c47e19ea-5958-454a-ad19-4e722f0d5714\0"
      title: Secrets
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 830f465a-3532-4b39-9c5f-d096abc2de78
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_14
        TIT2: Secrets
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 15/24
        TCON: Electro
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 830f465a-3532-4b39-9c5f-d096abc2de78
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_14
      TIT2: Secrets
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 15/24
      TCON: Electro
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/16-sueka-de-puta.mp3
    audio: /assets/albums/waiting-game/16-sueka-de-puta.mp3
    slug: waiting-game/16-sueka-de-puta
    albumSlug: waiting-game
    trackSlug: 16-sueka-de-puta
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/16-sueka-de-puta.jpeg
    cover: /assets/albums/waiting-game/16-sueka-de-puta.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14145408
      duration: 320.7575510204082
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_15
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NDViODBhYTgtYzExNi00ZGY5LTg2ZDAtYzY0M2ZiYzJjNGM4AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Sueka de Puta
        - id: TRCK
          value: 16/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 16
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "45b80aa8-c116-4df9-86d0-c643fbc2c4c8\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Sueka de Puta
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_15
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Sueka de Puta
        TRCK: 16/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 2daf6673-dbb6-4d01-bce7-cb7ba25d43d4
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_15
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Sueka de Puta
      TRCK: 16/24
      TCON: House
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/17-battlezoo.mp3
    audio: /assets/albums/waiting-game/17-battlezoo.mp3
    slug: waiting-game/17-battlezoo
    albumSlug: waiting-game
    trackSlug: 17-battlezoo
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/17-battlezoo.jpeg
    cover: /assets/albums/waiting-game/17-battlezoo.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10273536
      duration: 232.96
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_16
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MzJjM2VhOTctMTFjZC00NDFlLWI5ZWQtNDNiNzE2M2Q0Nzk1AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Battlezoo
        - id: TRCK
          value: 17/24
        - id: TCON
          value: Crooner
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 17
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - b7b503fc-7c74-43cf-b28f-9dbc6bbde759
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "32c3ea97-11cd-441e-b9ed-43b7163d4795\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Battlezoo
      genre:
        - Crooner
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_16
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Battlezoo
        TRCK: 17/24
        TCON: Crooner
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: b7b503fc-7c74-43cf-b28f-9dbc6bbde759
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_16
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Battlezoo
      TRCK: 17/24
      TCON: Crooner
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/18-waiting-game.mp3
    audio: /assets/albums/waiting-game/18-waiting-game.mp3
    slug: waiting-game/18-waiting-game
    albumSlug: waiting-game
    trackSlug: 18-waiting-game
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/18-waiting-game.jpeg
    cover: /assets/albums/waiting-game/18-waiting-game.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 11197440
      duration: 253.91020408163266
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fd6250f8-3b78-44f1-83bf-91510d210ae8
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_17
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YWFkNTUwNTItODNkNy00NmM2LTlhN2QtZWVlZWM1ODk5YzUzAA==
        - id: TIT2
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 18/24
        - id: TCON
          value: Punk
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 18
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - fd6250f8-3b78-44f1-83bf-91510d210ae8
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "aad55052-83d7-46c6-9a7d-eeeec5899c53\0"
      title: Waiting Game
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Punk
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: fd6250f8-3b78-44f1-83bf-91510d210ae8
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_17
        TIT2: Waiting Game
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 18/24
        TCON: Punk
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: fd6250f8-3b78-44f1-83bf-91510d210ae8
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_17
      TIT2: Waiting Game
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 18/24
      TCON: Punk
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/19-where-is-your-antenna.mp3
    audio: /assets/albums/waiting-game/19-where-is-your-antenna.mp3
    slug: waiting-game/19-where-is-your-antenna
    albumSlug: waiting-game
    trackSlug: 19-where-is-your-antenna
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/19-where-is-your-antenna.jpeg
    cover: /assets/albums/waiting-game/19-where-is-your-antenna.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12379392
      duration: 280.71183673469386
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fb6aac24-4014-45fc-9509-d03d3b013077
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_18
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MGU1OGM5OWYtOGIwMi00NjE2LTkzMzYtMTBhZTQ2ODdhZjA3AA==
        - id: TIT2
          value: Where Is Your Antenna
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 19/24
        - id: TCON
          value: Electro Pop
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 19
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - fb6aac24-4014-45fc-9509-d03d3b013077
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "0e58c99f-8b02-4616-9336-10ae4687af07\0"
      title: Where Is Your Antenna
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Electro Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_18
        TIT2: Where Is Your Antenna
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 19/24
        TCON: Electro Pop
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: fb6aac24-4014-45fc-9509-d03d3b013077
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_18
      TIT2: Where Is Your Antenna
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 19/24
      TCON: Electro Pop
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/20-avide-du-tempo.mp3
    audio: /assets/albums/waiting-game/20-avide-du-tempo.mp3
    slug: waiting-game/20-avide-du-tempo
    albumSlug: waiting-game
    trackSlug: 20-avide-du-tempo
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/20-avide-du-tempo.jpeg
    cover: /assets/albums/waiting-game/20-avide-du-tempo.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14493312
      duration: 328.6465306122449
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: cb7c5700-d15d-4804-8911-1a5e9aa03f32
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_19
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZWYwN2Y3NzgtMWY1NS00MTk5LWFjYjItYTNmNDY3YmQyMzdhAA==
        - id: TIT2
          value: Avide Du Tempo
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 20/24
        - id: TCON
          value: 3Step
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 20
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - cb7c5700-d15d-4804-8911-1a5e9aa03f32
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "ef07f778-1f55-4199-acb2-a3f467bd237a\0"
      title: Avide Du Tempo
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - 3Step
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_19
        TIT2: Avide Du Tempo
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 20/24
        TCON: 3Step
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: cb7c5700-d15d-4804-8911-1a5e9aa03f32
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_19
      TIT2: Avide Du Tempo
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 20/24
      TCON: 3Step
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/21-contemple-le-temps.mp3
    audio: /assets/albums/waiting-game/21-contemple-le-temps.mp3
    slug: waiting-game/21-contemple-le-temps
    albumSlug: waiting-game
    trackSlug: 21-contemple-le-temps
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/21-contemple-le-temps.jpeg
    cover: /assets/albums/waiting-game/21-contemple-le-temps.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12284928
      duration: 278.56979591836733
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e7a54c77-82f5-4360-96c4-4048bc936fd7
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_20
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZmFjODFhYjktMzAyMS00MTA1LWFkZjYtMTExODRjYmE3ZDNkAA==
        - id: TIT2
          value: Contemple Le Temps
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TRCK
          value: 21/24
        - id: TCON
          value: Meditative
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 21
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - e7a54c77-82f5-4360-96c4-4048bc936fd7
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "fac81ab9-3021-4105-adf6-11184cba7d3d\0"
      title: Contemple Le Temps
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      genre:
        - Meditative
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_20
        TIT2: Contemple Le Temps
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TRCK: 21/24
        TCON: Meditative
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: e7a54c77-82f5-4360-96c4-4048bc936fd7
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_20
      TIT2: Contemple Le Temps
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TRCK: 21/24
      TCON: Meditative
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/22-supernova.mp3
    audio: /assets/albums/waiting-game/22-supernova.mp3
    slug: waiting-game/22-supernova
    albumSlug: waiting-game
    trackSlug: 22-supernova
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/22-supernova.jpeg
    cover: /assets/albums/waiting-game/22-supernova.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 19612800
      duration: 444.734693877551
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: cf849658-1429-49b8-811e-fa9b09b6d5c0
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_21
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OGFjMmJkYjUtMjc1MC00NDFiLWFmMTgtOGYyYmE3YTRiNWUzAA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Supernova
        - id: TRCK
          value: 22/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 22
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - cf849658-1429-49b8-811e-fa9b09b6d5c0
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "8ac2bdb5-2750-441b-af18-8f2ba7a4b5e3\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Supernova
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: cf849658-1429-49b8-811e-fa9b09b6d5c0
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_21
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Supernova
        TRCK: 22/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: cf849658-1429-49b8-811e-fa9b09b6d5c0
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_21
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Supernova
      TRCK: 22/24
      TCON: House
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/23-syndrom-99.mp3
    audio: /assets/albums/waiting-game/23-syndrom-99.mp3
    slug: waiting-game/23-syndrom-99
    albumSlug: waiting-game
    trackSlug: 23-syndrom-99
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/23-syndrom-99.jpeg
    cover: /assets/albums/waiting-game/23-syndrom-99.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12712320
      duration: 288.2612244897959
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 7a65dfee-6a7d-4da8-9211-939395570b4f
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_22
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjY4NzUyMGItYjE2Yi00MDE3LTgxNTctZjdiM2YwYjMzNDg2AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Syndrom 99
        - id: TRCK
          value: 23/24
        - id: TCON
          value: Electro Pop
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 23
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 7a65dfee-6a7d-4da8-9211-939395570b4f
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "2687520b-b16b-4017-8157-f7b3f0b33486\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Syndrom 99
      genre:
        - Electro Pop
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 7a65dfee-6a7d-4da8-9211-939395570b4f
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_22
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Syndrom 99
        TRCK: 23/24
        TCON: Electro Pop
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 7a65dfee-6a7d-4da8-9211-939395570b4f
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_22
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Syndrom 99
      TRCK: 23/24
      TCON: Electro Pop
      TYER: '2019'
  - path: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.mp3
    audio: /assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.mp3
    slug: waiting-game/24-un-barcelones-en-carib-malm-
    albumSlug: waiting-game
    trackSlug: 24-un-barcelones-en-carib-malm-
    coverPath: >-
      /home/set/git/sakrecoer/sakrecoer.com/assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.jpeg
    cover: /assets/albums/waiting-game/24-un-barcelones-en-carib-malm-.jpeg
    format:
      tagTypes:
        - ID3v2.3
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14249088
      duration: 323.10857142857145
    native:
      ID3v2.3:
        - id: COMM
          value:
            language: XXX
            description: Comment
            text: 'Visit http://shop.basspistol.com'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2019-01-17'
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2019'
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST017
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: Sakrecoer
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 312c7e36-f71c-472b-a12b-ccce31635936
        - id: 'TXXX:MusicBrainz Album Id'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: 'TXXX:musicbrainz_albumid'
          value: c9c09759-c30b-406f-bb6a-57dce0047d29
        - id: TALB
          value: Waiting Game
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_albumartistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE2
          value: Sakrecoer
        - id: TPOS
          value: 1/1
        - id: UFID
          value: &ref_23
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MjlhNTc0YTAtZjRmNy00OGJjLTgxYTMtMmFkZWM1ZTBjMGM4AA==
        - id: 'TXXX:MusicBrainz Artist Id'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: 'TXXX:musicbrainz_artistid'
          value: a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        - id: TPE1
          value: Sakrecoer
        - id: TIT2
          value: Un Barcelones en Carib Malmö
        - id: TRCK
          value: 24/24
        - id: TCON
          value: House
        - id: TYER
          value: '2019'
    quality:
      warnings: []
    common:
      track:
        'no': 24
        of: 24
      disk:
        'no': 1
        of: 1
      comment:
        - 'Visit http://shop.basspistol.com'
        - 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        - '2019-01-17'
        - '2019'
        - album
        - XW
        - Basspistol
        - BPIST017
        - Digital Media
        - Sakrecoer
        - 312c7e36-f71c-472b-a12b-ccce31635936
      musicbrainz_albumid: c9c09759-c30b-406f-bb6a-57dce0047d29
      album: Waiting Game
      musicbrainz_albumartistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      albumartist: Sakrecoer
      musicbrainz_recordingid: "29a574a0-f4f7-48bc-81a3-2adec5e0c0c8\0"
      musicbrainz_artistid:
        - a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      artists:
        - Sakrecoer
      artist: Sakrecoer
      title: Un Barcelones en Carib Malmö
      genre:
        - House
      year: 2019
    transformed:
      ID3v2.3:
        Comment: 'Visit http://shop.basspistol.com'
        MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
        ORIGINALDATE: '2019-01-17'
        ORIGINALYEAR: '2019'
        RELEASETYPE: album
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        CATALOGNUMBER: BPIST017
        MEDIA: Digital Media
        ARTISTS: Sakrecoer
        MUSICBRAINZ_RELEASETRACKID: 312c7e36-f71c-472b-a12b-ccce31635936
        'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
        'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
        TALB: Waiting Game
        'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE2: Sakrecoer
        TPOS: 1/1
        UFID: *ref_23
        'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
        TPE1: Sakrecoer
        TIT2: Un Barcelones en Carib Malmö
        TRCK: 24/24
        TCON: House
        TYER: '2019'
    all:
      Comment: 'Visit http://shop.basspistol.com'
      MUSICBRAINZ_RELEASEGROUPID: 69cc0d44-433e-42b2-af06-f7bcbcfd66be
      ORIGINALDATE: '2019-01-17'
      ORIGINALYEAR: '2019'
      RELEASETYPE: album
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      CATALOGNUMBER: BPIST017
      MEDIA: Digital Media
      ARTISTS: Sakrecoer
      MUSICBRAINZ_RELEASETRACKID: 312c7e36-f71c-472b-a12b-ccce31635936
      'TXXX:MusicBrainz Album Id': c9c09759-c30b-406f-bb6a-57dce0047d29
      'TXXX:musicbrainz_albumid': c9c09759-c30b-406f-bb6a-57dce0047d29
      TALB: Waiting Game
      'TXXX:MusicBrainz Album Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_albumartistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE2: Sakrecoer
      TPOS: 1/1
      UFID: *ref_23
      'TXXX:MusicBrainz Artist Id': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      'TXXX:musicbrainz_artistid': a2899399-d1d5-462f-9d56-ec1ea78cc4b6
      TPE1: Sakrecoer
      TIT2: Un Barcelones en Carib Malmö
      TRCK: 24/24
      TCON: House
      TYER: '2019'
---
